/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
/*-------------
--0---------0--
--0---------0--
--0-------- 0--
--0---------0--
--0----0----0--
--0---0-0---0--
--0--0---0--0--
--0-0-----0-0--
--0---------0--
---------------
Webmodus GmbH
Rain 21
5000 Aarau
---------------
www.webmodus.ch
---------------
-------------*/

/** Allgemein **/
/** Bereich Header **/
/** Bereich Slider **/
/** Bereich Before Main **/
/** Bereich Main **/
/** Bereich After Main **/
/** Bereich Bottom **/
/** Bereich Footer **/
/** Kontaktformular **/

/** Accordion **/
.panel {
    background-color: transparent;
    display: none;
    overflow: hidden;

}

.panel p {
    padding: 1rem 0 !important;
}

.panel .panel-bild-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding-bottom: 1rem !important;
}

.panel .panel-bild-container a {
    width: 30%;
    padding: 0.5rem 0;
}

.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.active-accordion:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}
/******************************************************/
/** Slider Startseite **/
/******************************************************/
.custom-webmodus-rev-text-space{
	padding-bottom:50px !important;
}
/******************************************************/
/** Logos Startseite **/
/******************************************************/
.custom-logos-raster img {
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
    transition: all 300ms;
}

.custom-logos-raster img:hover {
    -webkit-filter: grayscale(0);
    filter: none;
}

/******************************************************/
/** Geschafte Detailseite **/
/******************************************************/
.custom-offen-ball, .custom-geschlossen-ball, .custom-ladenschluss-ball {
    width: 20px;
    height: 20px;
	min-width: 20px;
    border-radius: 20px;
    margin-top:3px;
}

.custom-offen-ball {
    background: #2b8c68;
}

.custom-geschlossen-ball {
    background: #db5856;
}

.custom-ladenschluss-ball {
    background: #fa842b;
}

.custom-offen {
    color: #2b8c68;
    margin-bottom: 1em !important;
}

.custom-offen:before {
    content: '';
    background: #2b8c68;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    display: inline-block;
    margin-bottom: -1px;
    margin-right: 10px;
}

.custom-ladenschluss {
    color: #fa842b;
    margin-bottom: 1em !important;
}

.custom-ladenschluss:before {
    content: '';
    background: #fa842b;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    display: inline-block;
    margin-bottom: -1px;
    margin-right: 10px;
}

.custom-geschlossen {
    color: #db5856;
    margin-bottom: 1em !important;
}

.custom-geschlossen:before {
    content: '';
    background: #db5856;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    display: inline-block;
    margin-bottom: -1px;
    margin-right: 10px;
}

/******************************************************/
/** Geschafte Seite Kroki **/
/******************************************************/
.hide {
    display: none !important;
}

.kroki-container {
    display: flex;
    flex-flow: row wrap;
}

.kroki-container-image {
    flex-basis: 70%;
}

.kroki-container-title {
    flex-basis: 30%;
}

.kroki-container-title-list {
    list-style: none;
}
.kroki-container-title-list > a:hover{
	color:#000 !important;
	font-weight:700;
}
/******************************************************/
/** Ueber uns Sitemenu **/
/******************************************************/
#menu-ueber-uns-menue > li{
    margin: 0px 0px 1px 0px;
    cursor: pointer;
    transition: all 300ms;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
#menu-ueber-uns-menue > li > a{
    background: #636C75;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    padding: 15px 0px 15px 10px;
    display: flex;
    gap:10px;
    width:100%;
}
#menu-ueber-uns-menue > li.current-menu-item > a{
    background: #404d59 !important;

}
#menu-ueber-uns-menue > li > a:hover{
    background: #fff !important;
    color: #636C75 !important;
}
/******************************************************/
/** Marquee Startseite **/
/******************************************************/
.marquee {
    --gap: 1rem;
    display: flex;
    overflow: hidden;
    user-select: none;
    gap: var(--gap);
    background: #636C75;
    height: 60px;
    padding: 17px;
}

.marquee__content {
    flex-shrink: 0;
    display: flex;
    justify-content: space-around;
    min-width: 100%;
    gap: var(--gap);
    animation: scroll 30s linear infinite;
    list-style: none;
    color:white !important;
}
.marquee__content a{
    color:white !important;
}
@keyframes scroll {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(calc(-100% - var(--gap)));
    }
}
/******************************************************/
/** Aktionen Slider **/
/******************************************************/
.slickslider article{
    background:#fff;
}
.slickslider img{
    height:250px;
    object-fit:cover;
}
.slickslider .slick-info-container{
    padding:20px 20px;
}
.slickslider .slick-title{
  padding-bottom: 20px;
}
.slickslider .slick-text{
    padding-bottom: 20px;
}
/* the slides */
.slick-slide {
    margin: 0 1.5rem;
}

/* the parent */
.slick-list {
    margin: 0 -1.5rem;
}
/******************************************************/
/** Geschaefte Sitemenu **/
/******************************************************/
.geschaefte-sitemenu-list {
    list-style: none;
    margin: 0px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    text-align: left !important;
}

.geschaefte-sitemenu-list-item {
    margin: 0px 0px 1px 0px;
    cursor: pointer;
    transition: all 300ms;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.geschaefte-sitemenu-list-item-normal {
    background: #636C75;
}

.geschaefte-sitemenu-list-item-active {
    background: #404d59;
}

.geschaefte-sitemenu-list-item:hover {
    background: #fff;

}

.geschaefte-sitemenu-list-item:hover > a {
    color: #636C75 !important;
}

.geschaefte-sitemenu-list-item > a {
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    padding: 15px 0px 15px 10px;
    display: flex;
    gap:10px;
    width:100%;
}

/******************************************************/
/** MEDIA QUERIES START **/
/******************************************************/
/** Laptop**/
@media screen and (max-width: 1200px) {
    /** Allgemein **/
    /** Bereich Header **/
    /** Bereich Slider **/
    /** Bereich Before Main **/
    /** Bereich Main **/
    /** Bereich After Main **/
    /** Bereich Bottom **/
    /** Bereich Footer **/
}

/** Landscape Tablet**/
@media screen and (max-width: 991px) {
    /** Allgemein **/
    /** Bereich Header **/
    /** Bereich Slider **/
    /** Bereich Before Main **/
    /** Bereich Main **/
    /** Bereich After Main **/
    /** Bereich Bottom **/
    /** Bereich Footer **/
}

/** Tablet**/
@media screen and (max-width: 900px) {
    /** Allgemein **/
    /** Bereich Header **/
    /** Bereich Slider **/
    /** Bereich Before Main **/
    /** Bereich Main **/
    /** Bereich After Main **/
    /** Bereich Bottom **/
    /** Bereich Footer **/
    /** Accordion **/
    .panel .panel-bild-container a {
        width: 48%;
    }
}

/** Mini Tablet**/
@media screen and (max-width: 768px) {
    /** Allgemein **/
    /** Bereich Header **/
    /** Bereich Slider **/
    /** Bereich Before Main **/
    /** Bereich Main **/
    /** Bereich After Main **/
    /** Bereich Bottom **/
    /** Bereich Footer **/
}

/** Mobile Landscape **/
@media screen and (max-width: 660px) {
    /** Allgemein **/
    /** Bereich Header **/
    /** Bereich Slider **/
    /** Bereich Before Main **/
    /** Bereich Main **/
    /** Bereich After Main **/
    /** Bereich Bottom **/
    /** Bereich Footer **/
}

/** Mobile Smartphone Gross **/
@media screen and (max-width: 480px) {
    /** Allgemein **/
    /** Bereich Header **/
    /** Bereich Slider **/
    /** Bereich Before Main **/
    /** Bereich Main **/
    /** Bereich After Main **/
    /** Bereich Bottom **/
    /** Bereich Footer **/
}

/** Mobile Smartphone Mini **/
@media screen and (max-width: 320px) {
    /** Allgemein **/
    /** Bereich Header **/
    /** Bereich Slider **/
    /** Bereich Before Main **/
    /** Bereich Main **/
    /** Bereich After Main **/
    /** Bereich Bottom **/
    /** Bereich Footer **/
}


/******************************************************/
/** MEDIA QUERIES ENDE **/
/******************************************************/
